.header{
	position:relative;
	width:1000px;
	height:143px;
	margin-bottom:15px;
	background:#000 url(header_bg.jpg) left top no-repeat;
}
a.logo{
	float:right;
	display:block;
	width:142px;
	height:143px;
}
a.logo#blue{
	background:url(logo_blue.jpg) left top no-repeat;
}
a.logo#red{
	background:url(logo_red.jpg) left top no-repeat;
}
a.logo#black{
	background:url(logo_black.jpg) left top no-repeat;
}
a.logo#gray{
	background:url(logo_gray.jpg) left top no-repeat;
}
.menu{
	font-size:10px;
	line-height:20px;
	width:1000px;
/*	height:42px;*/
	background:#333333;
	margin-bottom:15px;
}
.menu a{
	text-decoration:none;
}
ul.lang{
	float:left;
}
ul.info{
	float:right;
}
ul.lang li, ul.info li{
	float:left;
	padding:0 10px;
}
ul.lang li{	padding-top:4px;}
.navtop{
	width:998px;
	height:20px;
	border:1px solid #fff;
}
ul.nav{
	float:left;
}
ul.nav li{
	font-size:10px;
	height:20px;
	float:left;
	padding:0px 45px;
	border-right:1px solid #fff;
	background:#000;
}
ul.nav li a span{
	font-size:14px;
	font-weight:bold;
	text-transform:lowercase;
}